<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="HSCHET_94" 
Description="Реестр-счетов 94 (ЛНР)" 
DNAttributes="{WarrantyProgram/Name};{NSCHET}" 
DisplayName="[{0}]{1}" 
Inherits="AKUZ.HSCHET" />